<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@color/daily_detail_item_back" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="40.0dip">
            <TextView android:textSize="16.0dip" android:textColor="#ffffffff" android:id="@id/tide_detail_port_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_centerVertical="true" />
            <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:id="@id/tide_detail_sea_level" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="16.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" android:alpha="0.5" />
            <View android:background="@color/daily_detail_line" android:layout_width="fill_parent" android:layout_height="0.30000007dip" android:layout_alignParentBottom="true" />
        </RelativeLayout>
        <com.moji.index.view.TideTrendView android:id="@id/tide_detail_trend_view" android:layout_width="fill_parent" android:layout_height="135.0dip" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_weight="1.0" />
    </LinearLayout>
    <RelativeLayout android:id="@id/tide_detail_24hour_trend" android:background="@color/daily_detail_item_back" android:layout_width="fill_parent" android:layout_height="160.0dip">
        <View android:background="@color/daily_detail_line" android:layout_width="fill_parent" android:layout_height="0.30000007dip" />
        <com.moji.mjweather.weather.view.Day15Hour24HorizontalScrollView android:id="@id/scrollview_trend" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="34.0dip" android:overScrollMode="never">
            <RelativeLayout android:layout_width="wrap_content" android:layout_height="fill_parent">
                <com.moji.mjweather.dailydetail.view.TideCurveView android:id="@id/tide_curve_view" android:background="@drawable/clear" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerInParent="true" />
            </RelativeLayout>
        </com.moji.mjweather.weather.view.Day15Hour24HorizontalScrollView>
        <com.moji.mjweather.dailydetail.view.TideFloatView android:id="@id/tide_float_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </RelativeLayout>
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/tide_detail_btn_switch" android:background="@color/daily_detail_item_back" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/open" android:scaleType="center" />
    <ImageView android:id="@id/tide_detail_divider" android:layout_width="fill_parent" android:layout_height="10.0dip" android:scaleType="fitXY" />
</LinearLayout>